body
{
    background-color: black;
	font-family: monospace;
	color: #bdbdbd;
	text-align: center;
	font-size: medium;
}

a /* Liens par défaut (non survolés) */
{
   text-decoration: none;
}

.red
{
	color: red;
}

.purple
{
	color: purple;
}

.maroon
{
	color: maroon;
}

.aqua
{
	color: aqua;
}

.green
{
	color: green;
}

.navy
{
	color: navy;
}

.olive
{
	color: olive;
}

.gray
{
	color: gray;
}

.blue
{
	color: blue;
}

.orange
{
	color: orange;
}

.blink
{
	text-decoration: blink;
}

.commentaire
{
	text-align: left;
	position: relative;
	left: 0px;
}


article
{
	text-align: left;
	position: relative;
	top: 30px;
}

footer
{
	font-size: small;
	position: relative;
	top : 10px;
}

.justify
{
    text-align: justify;
}